{
  "tasks": {
    "main": {
      "type": "BE",
      "code": "https://valdicecinaoutdoor.it",
      "id": 6,
      "add_ele": true,
      "add_gpx": true,
      "https" : true
    },
    "conf": {
      "append": {
        "OPTIONS": {
          "activateElevationControl": true,
          "activateEditLink": false,
          "showArrows": true,
          "warningMessageUrl": "https://valdicecinaoutdoor.it/pages/warning.html"
        },
        "DETAIL_MAPPING": {
          "default": {
            "fields": {
              "title": "name",
              "image": "image",
              "description": "description",
              "email": "contact:email",
              "phone": "contact:phone",
              "address": "address"
            },
            "table": {
              "ref": "Percorso",
              "cai_scale": "Difficoltà",
              "from": "Punto di partenza",
              "ele:from": "Quota punto di partenza",
              "to": "Punto di arrivo",
              "ele:to": "Quota punto di arrivo",
              "distance": "Lunghezza",
              "ascent": "Dislivello positivo",
              "descent": "Dislivello negativo",
              "ele:min": "Quota minima",
              "ele:max": "Quota massima",
              "duration:forward": "Durata andata",
              "duration:backward": "Durata ritorno"
            },
            "urls": {
              "url": "Vai al sito web"
            }
          }
        },
        "MENU": [
          {
            "label": "Il Progetto",
            "type": "page"
          }
        ],
        "PAGES": [
          {
            "label": "Il Progetto",
            "type": "il-progetto",
            "isCustom": true
          }
        ]
      },
      "type": "CustomConfig"
    }
  }
}